Are tokens generated on jwt.io subject to this exploit?

Referring to this article, are tokens generated on this site impacted by the exploit mentioned here? It’s talking about version 9.0 but how can we know what version this site uses?

Hey there @NickEmpetvee welcome to the community!

Are you using a specific library listed at JSON Web Token Libraries - jwt.io? Auth0 service in particular is not affected by this vulnerability.

Sharing for visibility: